=== debian/control ===
Source: libgraphics-colornames-perl
VCS-Git: git://anonscm.debian.org/users/srivasta/debian/libgraphics-colornames-perl.git
VCS-Browser: http://anonscm.debian.org/gitweb/?p=users/srivasta/debian/libgraphics-colornames-perl.git
Priority: optional
Section: perl
Maintainer: Manoj Srivastava <srivasta@debian.org>
Homepage: http://search.cpan.org/~rrwo/Graphics-ColorNames-2.11/lib/Graphics/ColorNames.pm
Standards-Version: 3.9.5
Build-Depends-Indep: perl-modules, libmodule-load-perl, libpod-coverage-perl,
                     libtest-pod-perl, libtest-exception-perl, debhelper (>= 9.0.0)

Package: libgraphics-colornames-perl
Architecture: all
Depends: ${misc:Depends}, perl, libmodule-load-perl
Recommends: libpod-coverage-perl, libtest-pod-perl
Description: defines RGB values for common color names
 This package defines RGB values for common color names. The intention
 is to:
   1. provide a common module that authors can use with other modules
      to specify colors; and
   2. free module authors from having to "re-invent the wheel"
      whenever they decide to give the users the option of specifying
      a color by name rather than RGB value.
