=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=2

http://www.cpan.org/modules/by-module/Graphics/Graphics-ColorNames-([0-9].*)\.tar\.gz debian
