## libgraphics-colornames-perl 3.5.0

=== debian/changelog ===
libgraphics-colornames-perl (3.5.0-3.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0
    (Closes: #1007573)

 -- Bastian Germann <bage@debian.org>  Wed, 21 Feb 2024 13:11:52 +0000

libgraphics-colornames-perl (3.5.0-3) unstable; urgency=medium

  * The GCN::HTML and GCN::Windows schemes have been removed and released
    as separate modules.
  * Autoloaded color name methods were removed.
  * the HTML color scheme is deprecated.
  * This breaks libgraphics-colorobjects-perl (<= 0.5.0-8)

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 20 May 2020 18:58:37 -0700

libgraphics-colornames-perl (3.5.0-2) unstable; urgency=medium

  * Actually copy over _all_ the changes from the NMU
  * Bug fix: "Build-Depends on perl-modules-5.22", thanks to Niko Tyni
    (Closes: #839022).

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 19 May 2020 17:59:43 -0700

libgraphics-colornames-perl (3.5.0-1) unstable; urgency=medium

  * New Upstream version
  * The licence has been updated to Artistic 2.0 (GPL vompatible)
  * The GCN::HTML and GCN::Windows schemes have been removed and released
    as separate modules.
  * minimum prerequisite Perl v5.10
  * Updated the VCD-* headers to point to the correct repository
  * Updated standards version to 4.3.- (no changes were needed)
  * Use trhe new debhelp-compat build dependency instead of debian/compat

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 12 May 2020 21:56:51 -0700

libgraphics-colornames-perl (2.11-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop explicit Build-Depends: perl-modules-5.22
    Closes: #839022
  * Depends: s/perl/${perl:Depends}/

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jan 2017 19:19:21 +0100

libgraphics-colornames-perl (2.11-7) unstable; urgency=low

  * Ack NMU (thanks to Damyan Ivanov <dmn@debian.org>)
  * Updated the watch file
  * Updated the standards version (no changes needed)
  * Moved the VCS-* fields in the control file to HTTPS.
  * Moved to source format 1.0 and dgit

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 11 Feb 2016 13:21:54 -0800

libgraphics-colornames-perl (2.11-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build dependency on libmodule-build-perl and replace perl-modules
    build dependency with perl
    Closes: #789334 -- FTBFS with perl 5.22

 -- Damyan Ivanov <dmn@debian.org>  Fri, 24 Jul 2015 11:59:11 +0000
