=== debian/control ===
Source: libgraphics-colornames-perl
VCS-Git: https://salsa.debian.org/srivasta/libgraphics-colornames-perl.git
VCS-Browser: https://salsa.debian.org/srivasta/libgraphics-colornames-perl
Priority: optional
Section: perl
Maintainer: Manoj Srivastava <srivasta@debian.org>
Homepage: https://metacpan.org/release/Graphics-ColorNames
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (=12)
Build-Depends-Indep: perl, libmodule-build-perl, libmodule-load-perl,
                     libpod-coverage-perl, libtest-pod-perl, libtest-exception-perl,
                     libpod-weaver-perl, libcolor-library-perl (>= 0.2),
                     libtest-most-perl

Package: libgraphics-colornames-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmodule-load-perl
Breaks: libgraphics-colorobject-perl (<= 0.5.0-8)
Recommends: libpod-coverage-perl, libtest-pod-perl
Description: defines RGB values for common color names
 This package defines RGB values for common color names. The intention
 is to:
   1. provide a common module that authors can use with other modules
      to specify colors; and
   2. free module authors from having to "re-invent the wheel"
      whenever they decide to give the users the option of specifying
      a color by name rather than RGB value.
